[Repertoires]
RepRacine=C:\Documents and Settings\buloup\Mes documents\PROJETS\DOCOMETRE2\
RepTraitements=C:\Documents and Settings\buloup\Mes documents\PROJETS\DOCOMETRE2\Fonctions\Traitements\
RepActions=C:\Documents and Settings\buloup\Mes documents\PROJETS\DOCOMETRE2\Fonctions\Actions\
RepFonctions=C:\Documents and Settings\buloup\Mes documents\PROJETS\DOCOMETRE2\Fonctions\
RepFichiersInf=C:\Documents and Settings\buloup\Mes documents\PROJETS\DOCOMETRE2\Fonctions\Inf\
RepManips=C:\Manips\testTP2\
RepADBasic=C:\ADwin\ADbasic\
[ADBasic]
SystemType=ADWINGOLD
NbProcess=4
NumProcess=1
LinkAddress=1
adBasicVersion=5
[DOCO2]
LevelAppli=High
LevelRecupGene=TimeCritical
LevelAfficher=Normal
EnregStats=1
ShowAlphaBlending=1
Maximized=1
Top_Position=39
Left_Position=29
width=800
height=869
executeFormMaximized=1
executeFormTop_Position=0
executeFormLeft_Position=0
executeFormWidth=800
executeFormHeight=600
EnReseau=0
Mode=Client
IPServeur=192.168.0.1
Port=1000
Fichier1=C:\Manips\testTP2\testTP2.dcm
Fichier2=E:\jean\controlechaise.dcm
Fichier3=E:\jean\contrôle chaise.dcm
Fichier4=C:\Manips\test\test.dcm
Fichier5=C:\Manips\TestPROIIOldCArds\test.dcm
